Module
Efnisyfirlit
Atriðaskrá 🔎︎

## HOUR

Returns the hour for a given time value. The hour is returned as an integer between 0 and 23.

### Syntax

HOUR(Tala)

Number, as a time value, is a decimal, for which the hour is to be returned.

### Example

=HOUR(NOW()) returns the current hour

=HOUR(C4) returns 17 if the contents of C4 = 17:20:00.

See also the following functions:

YEAR, NOW, MINUTE, MONTH, DAY, WEEKDAY.